
TYPO3.Neos - Bug # 25498

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category: UI
Created: 2011-03-31 Assigned To:
Updated: 2011-09-07 Due date:
Subject: Make Aloha floating menu draggable again
Description

Due to the internal implementation of the Drag and Drop of content elements, it is right now not possible to move the Aloha floating
menu around.

We should fix this :-)

History
#1 - 2011-05-05 13:48 - Robert Lemke
- Project changed from Core Team to Base Distribution

#2 - 2011-05-10 08:44 - Sebastian Kurfuerst
- Project changed from Base Distribution to TYPO3.Neos

#3 - 2011-05-10 08:48 - Sebastian Kurfuerst
- Tracker changed from Task to Bug
- Category set to UI

#4 - 2011-09-07 16:07 - Sebastian Kurfuerst
- Status changed from New to Closed

Closing issue because it is either obsolete in the new FE architecture, or duplicate.
